<div class="dice-roll chat-card">
    <div class="dice-result">
        <div class="dice-formula">{{formula}}</div>
        <h4 class="dice-total {{classes}}">
            <span class="dice-value">{{total}}</span>
        </h4>
        {{{tooltip}}}
    </div>
    {{> 'r3a.roll-actions' }}
    {{> 'r3a.roll-notifications' }}
</div>
